/*"Troi Text 1" = "TrP71YnYnnn"; 2005-0330 switched of idle time */
"Troi Text 1" = "TrP71YnYnnn";
/*				 ^--^ || | |---- // No Win32s support (always n)	*/
/*			     |    || |------ // Want idle time 					*/
/*			     |    ||-------- // No old external functions		*/
/*			     |    |--------- // Has preferences dialog			*/
/*			     |------------- // 'XMpl' plug-in ID				*/

"Troi Text 103" = "TrText_LowSafe( switches ; text ; replaceChar )";
"Troi Text 104" = "TrText_ToUTF8( switches ; text )";
"Troi Text 106" = "TrText_CreateBigText( switches ; length )";

"Troi Text 128" = "Troi Text Plug-in";
"Troi Text 129" = "This plug-in (for FileMaker 7 and later) adds text manipulation and XML parsing functions.\nSee the plug-in documentation or visit our site: \nwww.troi.com";

"Troi Text 4201" = "TrText_ANDText( switches ; textA ; textB )";
"Troi Text 4202" = "TrText_GetLine( switches ; whichLine ; text )";
"Troi Text 4203" = "TrText_Highlight( switches ; aField )";

"Troi Text 4220" = "TrText_NOTText( switches ; textA ; textB )";
"Troi Text 4221" = "TrText_SortLines( switches ; text )";

"Troi Text 4230" = "TrText_SumTextCalc( text )";
"Troi Text 4231" = "TrText_SumTextResult( maxResult )";
"Troi Text 4232" = "TrText_SumTextStart( separator ; sumTextInstanceID )";

"Troi Text 4240" = "TrText_UniqueLines( switches ; text )";
"Troi Text 4241" = "TrText_UniqueWords( switches ; text )";

"Troi Text 4250" = "TrText_Version";
"Troi Text 4251" = "TrText_Version( switches )";

"Troi Text 4260" = "TrText_XML( switches ; whichchild ; XMLText )";
"Troi Text 4261" = "TrText_XORText( switches ; text )";
"Troi Text 4262" = "TrText_NumToUnicodeChar( number )";

"Troi Text 4263" = "TrText_GetStyle( switches ; text )";
